@charset "utf-8";

/* =========================================================
   ERI JOBS
   - Careers / Job list
   - Single Job CPT
   ========================================================= */


/* =========================================================
   JOB LIST
   ========================================================= */

.SiteName {
    text-transform: uppercase;
    color: #ffffff !important;
    font-size: 24px;
    letter-spacing: 0.25px;
    margin-bottom: 30px;
}

.SiteName:before {
    position: relative;
    left: -20px;
    top: 15px;
    z-index: 2;
    width: 33px;
    height: 33px;
    content: '';
    margin: 0;
    display: block;

    -webkit-mask:
        url(/wp-content/uploads/2021/01/TopLeft_corner_uncolored.svg)
        no-repeat 50% 50%;
    mask:
        url(/wp-content/uploads/2021/01/TopLeft_corner_uncolored.svg)
        no-repeat 50% 50%;

    -webkit-mask-size: auto;
    mask-size: auto;

    background-color: #E50780;
}


.JobDyna {
    width: 90%;
}

.JobDyna h6 {
    color: white;
    padding-left: 20px;
}

.JobDyna .et_pb_code_inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
}

.JobDyna article:before {
    content: "- ";
    font-size: 20px;
    color: white;
    position: absolute;
}

.JobDyna article {
    margin-bottom: 0;
}


/* =========================================================
   SINGLE JOB CPT
   ========================================================= */

#Job_desc .jobTitle {
    margin-bottom: 10px;
}

#Job_desc .jobTitle strong {
    color: #343a40;
}

#Job_desc p:not(.has-background):last-of-type {
    padding-bottom: 1em;
}


/* =========================================================
   TABLET
   ========================================================= */

@media screen and (max-width: 980px) and (min-width: 768px) {

    .JobDyna .et_pb_code_inner,
    .JobsListe {
        all: revert;
    }

}


/* =========================================================
   MOBILE
   ========================================================= */

@media screen and (max-width: 767px) {

    .JobDyna {
        width: 100%;
    }

    .JobDyna a {
        font-size: 16px;
    }

    .JobDyna .et_pb_code_inner,
    .JobsListe {
        all: revert;
    }

}